<template>
	<view class="center">
		<view class="order-item flex" v-for="(item, index) in 10" :key="index">
			<view class="title-box">
				<view class="title"><text>推广奖励到账</text></view>
				<view class="time"><text>2018-12-1 09:30</text></view>
			</view>
			<view class="money">
				<view class="money-price"><text>+100</text></view>
				<view class="money-font"><text>冻结中</text></view>
			</view>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			list: [],
			page: 1,
			limit: 10,
			loadType: 'more'
		};
	},
	onReachBottom() {
		this.loadData();
	},
	onLoad() {
		this.loadData();
	},
	methods: {
		loadData() {}
	}
};
</script>

<style lang="scss">
.order-item {
	background: #fff;
	padding: 20rpx 30rpx;
	line-height: 1.5;
	border-bottom: 1px solid #f0f4f8;
	.title-box {
		.title {
			font-size: $font-lg;
			color: $font-color-base;
		}

		.time {
			font-size: $font-base;
			color: $font-color-light;
		}
	}

	.money {
		.money-price {
			font-size: 36rpx;
			font-family: PingFang SC;
			font-weight: bold;
			color: #ff0000;
		}
		.money-font {
			font-size: 24rpx;
			font-family: PingFang SC;
			font-weight: 500;
			color: #fc4141;
		}
	}
}
</style>
